NECSB(4)

NAME
necsb - NEC PC-9801-86 sound board

SYNOPSIS
necsb0 at cbus?
audio* at necsb?

DESCRIPTION
The necsb driver supports NEC PC-9801-86 sound board on cbus(4). This board is a half-duplex device.

SEE ALSO
audio(4), cbus(4), intro(4)

HISTORY
The necsb driver first appeared in OpenBSD 5.7.

BUGS
The FM synthesizer is not supported.